{
  "name": "@yazilim-vip/howto-template",
  "version": "0.0.0",
  "description": "Template NodeJS for TS",
  "scripts": {
    "start": "ts-node-dev src/index.ts",
    "lint": "eslint . --ext .ts",
    "build": "run-s build:clean build:compile"
  },
  "author": "Yazilim VIP",
  "license": "MIT",
  "dependencies": {
    "@typescript-eslint/eslint-plugin": "^4.3.0",
    "@typescript-eslint/parser": "^4.3.0",
    "eslint": "^7.10.0",
    "eslint-config-prettier": "^7.1.0",
    "eslint-config-standard": "^14.1.0",
    "eslint-config-standard-react": "^9.2.0",
    "eslint-plugin-import": "^2.22.1",
    "eslint-plugin-node": "^11.0.0",
    "eslint-plugin-prettier": "^3.3.1",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-react": "^7.22.0",
    "eslint-plugin-standard": "^4.0.1",
    "prettier": "^2.2.1",
    "ts-node-dev": "^1.1.1",
    "typescript": "^4.0.3"
  }
}